<?xml version="1.0" encoding="utf-8"?>
<component size="928,186">
  <controller name="cont_collect" pages="0,none,1,collect,2,collected" selected="0"/>
  <controller name="cont_currency" pages="0,coin,1,diam" selected="0"/>
  <controller name="gift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <component id="n13_x6yb" name="com_task_pb" src="x6ybl" fileName="com/com_task_pb.xml" xy="257,82" pivot="0.5,0.5">
      <ProgressBar max="100"/>
    </component>
    <image id="n16_ahmv" name="n16" src="ahmvf9" fileName="img/task_tm_01.png" xy="0,0"/>
    <image id="n17_ahmv" name="n17" src="ahmvfa" fileName="img/task_tm_02.png" xy="-2,13"/>
    <text id="n5_n5d5" name="text_taskname" xy="30,-4" pivot="0.5,0.5" size="464,82" fontSize="32" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#1891b9" strokeSize="2" text="Play 1 bingo game"/>
    <loader id="n6_n5d5" name="loader_reward" xy="45,87" pivot="0.5,0.5" size="74,68" url="ui://qmomwx89kmj6f5" align="center" vAlign="middle" fill="scaleMatchWidth">
      <gearDisplay controller="cont_currency" pages="0"/>
      <gearIcon controller="cont_currency" pages="0,1" values="ui://qmomwx89kmj6f5|ui://qmomwx89x6ybj"/>
    </loader>
    <loader id="n14_112ep" name="loader_reward_" xy="39,80" pivot="0.5,0.5" size="88,78" url="ui://qmomwx89x6ybj" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="cont_currency" pages="1"/>
      <gearIcon controller="gift" pages="1" values="ui://pmf3wbji112epi5" default="ui://qmomwx89x6ybj"/>
    </loader>
    <text id="n8_n5d5" name="text_num" xy="133,90" pivot="0,0.5" size="226,54" fontSize="40" color="#935622" autoSize="shrink" text="1,000"/>
    <component id="n10_n5d5" name="btn_task" src="n5d56" fileName="com/btn_task.xml" xy="670,38">
      <Button titleFontSize="30"/>
    </component>
    <text id="n18_og7v" name="text_progress" xy="470,61" pivot="0,0.5" size="226,54" fontSize="40" color="#ffe65e" align="center" vAlign="middle" autoSize="shrink" strokeColor="#935622" strokeSize="3" text="5/5"/>
  </displayList>
</component>